Bug 197616 - aplay: main:547: audio open error: No such file or directory
aplay: main:547: audio open error: No such file or directory
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: alsa-utils (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-04 14:44 EDT by Darcy Christensen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 08:00:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darcy Christensen 2006-07-04 14:44:01 EDT
Description of problem:

I believe the component is aplay, not adplay.  I just could not find the
component in your lists.  When I try to run System->Administration->Soundcard
Detection, and press the play button, I hear nothing.  The log has the following
error message, one for each time I press play.

aplay: main:547: audio open error: No such file or directory

Version-Release number of selected component (if applicable): ?


How reproducible:

Happend every time.

Steps to Reproduce:
1. Under System menu, select Administration
2. Undert Administration, select Soundcard Detection
3. Press the play button
  
Actual results:

No sound

Expected results:

Hear a sample sound file.

Additional info: Looking at the log, it appears to find things, but then the
error message described above appears.
Comment 1 Martin Stransky 2006-07-24 08:25:30 EDT
Could you attach the log file? (/root/scsound.log)

Note You need to log in before you can comment on or make changes to this bug.